body{	margin: 0; font-family: verdana; font-size: medium; color: black; }

div.disclosure{font-size: 9px; font-family: verdana; padding-left: 8px;}

H1 { font-size: 14px; font-weight: bold; color: DARKBLUE; }
H2 { font-size: 12px; font-weight: bold; color: DARKBLUE; }

a:link{			color: #00f;}
a:visited{		color: #00f;}
a:hover{		color: #00f;}

img{	border: none;}
.creditform {
	width: 740px;
	background-color: #DAE6FE;
	border: outset 1px DARKBLUE;
	font-size: 11px;
	font-family:Verdana;
}
.creditform .input {
		font-size: 11px;
		font-family: Verdana;
}
.creditform input {
		font-size: 11px;
		font-family: Verdana;
}
.creditform label.error { /*jquery validation errors*/
		color: #ff0000;
		font-size: 11px;
		padding: 1px 10px 1px 10px;
	}
.creditform td.subtitle {
	font-size: 12px;
	border: 1px outset;
	font-weight: bold;
	background-color: #8899BB;
}
.creditform td.section {
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	background-color: #8899BB;
	text-align: center;
}
.creditform .disclosurebox {
	font-size: 9px;
	padding-left: 8px;
	border: 4px outset;
}


		}
/* Top navigation */
.navbar{
/*	background: #EEEEFF;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid black; */
	border-bottom: 2px solid black;
}

.hidden{ display: none; visibility: hidden; background-color: Transparent; }

/* Title area that tells you where your are */
.navtitle{	font-weight: bold; font-style: italic; font-size: 14; color: #202060; text-align: left; padding-left: 14px; letter-spacing: 4;}

.usermessage{
}

/* Edit forms *****************************************************/
.editform{			background: #DAE6FE; border: outset 1px DARKBLUE; font-size: 11;}
.page{    width:740px;}
.editform input{	background: WHITE; font-size: 11; font-family: verdana;}
.editform .label{	vertical-align: top; background: #DAE6FE;}
.editform .label2{	font-weight: 700; }	/* remove white-space: nowrap; as per David 2010/10/04 */
.editform .button	{ text-align: CENTER;}
.editform .button input	{ font-size: 11; font-weight: 700; background-color: #EEEEFF; color:Black; border: 1px outset;}
.editform .input	{	background: WHITE; font-size: 11; font-family: verdana;}
.editform .inputtiny{	background: WHITE; font-size: 11; font-family: verdana;
						width:6ex;}
.editform .inputsmall{	background: WHITE; font-size: 11; font-family: verdana;
						width:13ex;}
.editform .inputsmallright{background: WHITE; font-size: 11; font-family: verdana;
						width:13ex; text-align:right;}
.editform .small{		background: WHITE; font-size: 11; font-family: verdana;
						width:12ex;}
.editform .inputmedium{	background: WHITE; font-size: 11; font-family: verdana;
						width:24ex;}
.editform .medium{		background: WHITE; font-size: 11; font-family: verdana;
						width:24ex;}
.editform .inputlarge{	background: WHITE; font-size: 11; font-family: verdana;
						width:60ex;}
.editform .large{		background: WHITE; font-size: 11; font-family: verdana;
						width:60ex;}
.editform .inputtext{	background: WHITE; font-size: 11; font-family: verdana;
						width: 90ex; height: 50ex;}
.editform .text{		background: WHITE; font-size: 11; font-family: verdana;
						width: 90ex; height: 50ex;}
.editform .drop{		background: WHITE; font-size: 11; font-family: verdana;}
.editform .disclosure{	font-size: 9; font-family: verdana; padding-left: 8px; }
.editform .disclosurebox{	font-size: 9; font-family: verdana; padding-left: 8px; border: 4px outset;}
.editform .inputerror{	background: #CC0000; font-size: 11; color: WHITE;
						font-weight: bold;}
.editform tr .errormessage{	color: RED;}
.editform th .errormessage{font-size: medium; font-weight: bold;}
.editform tr {
	height: 18px;
}
.editform label.error {
	color: #ff0000;
	font-size: 11px;
	padding: 1px 10px 1px 10px;
}
.editform td{			padding:0,5,0,5; font-size: 11;}
.editform td.subtitle {	font-size: 12; font-family: verdana; border: 1px outset; font-weight:bold; background-color: 8899BB; }
.editform td.subtitle_noborder {	font-size: 12; font-family: verdana; font-weight:bold; background-color: 8899BB; }
.editform td.section {	font-size: 12; font-family: verdana; font-weight:bold; background-color: 8899BB; text-align: center; }
.editform td.note { font-size: 12; text-align: left; xfont-weight:bold; xcolor: Red; }

/* paperform/entryform *****************************************************/
/* padding: -1px, -1px, -1px, -1px; margin: -1px, -1px, -1px, -1px; border-left: solid 1px DARKBLUE; border-right: solid 1px DARKBLUE; */
.paperform{			border-collapse:collapse; font-size: 11; width: 740px; white-space: nowrap; padding: 0px; font-family: arial; }
.paperform td.header {	font-size: 17; font-family: arial; font-weight:bold; text-align: center; padding-bottom: 0px; color: White; background-color: #0095DD; width: 740px; }
.paperform td.section {	font-size: 15; font-family: arial; font-weight:bold; text-align: center; padding-top: 12px; xbackground-color: 8899BB; }
.paperform .data{	vertical-align: top; font-size: 11; text-align: left; padding: 3px; }
.paperform .label{	font-weight: 700; font-size: 12; text-indent: 4px; text-align: left; padding: 3px; }
.paperform .label ul{	padding: 3px, 0px, 0px, 20px; margin: 3px; }
.paperform .labelc{	font-weight: 700; font-size: 12; text-indent: 4px; text-align: center; padding: 3px; }
.paperform .data .emph{ font-weight: 500; font-style: italic; font-size: 12; text-indent: 4px; text-align: center; padding: 3px; }
.paperform .label .emph{ font-style: italic; font-weight: 700; font-size: 12; text-indent: 4px; text-align: left; padding: 3px; }
.paperform .button	{ text-align: CENTER;}
.paperform .button input	{ font-size: 11; font-weight: 700; background-color: #EEEEFF; color: black; }
body, html, object, div .paperform {
    width: 100%;
    height: 100%;
}
 .paperform .print {
     position: fixed;
     overflow: auto;
     width: 100%;
     height: 100%;
     z-index: 100000;
}

.disclosure{	font-size: 10; font-family: verdana; padding-left: 8px; xheight: 375px; xoverflow: scroll; }
.disclosurebox{	font-size: 10; font-family: verdana; padding-left: 8px; xheight: 375px; width: 740px; xoverflow: scroll; xborder: 4px outset; }
.pciDisclosure{	font-size: 10; font-family: arial; padding-left: 8px; width: 740px; xoverflow: scroll; xheight: 375px; }
.pciDisclosureBox{	font-size: 10; font-family: arial; padding-left: 8px; width: 770px; xoverflow: scroll; xborder: 4px outset; xheight: 375px; }
.pciDisclosureBox p{ margin-top: 5px; margin-bottom: 5px; }
.pciDisclosureBox blockquote{ margin-top: 5px; margin-bottom: 5px; }

.plan-label-width{ width: 25% !important;}
.plan-width{ width: 15%}

.testing{ position:relative; }

.entryform{			border: solid 1px black; border-collapse:collapse; font-size: 11; width: 740px; padding: 0px; margin: -1px; font-family: arial; white-space: normal; xnowrap; }
/* .entryform input{	background: WHITE; font-size: 11; font-family: arial; margin: 1px, 1px, 1px, 1px; } */
.entryform .label{	font-weight: 500; vertical-align: top; font-size: 11; border-left: solid 1px black; border-right: solid 1px black; text-align: left; padding: 3px; }
.entryform .label .required{	color: Red; }
.entryform .labelc{	font-weight: 500; vertical-align: top; font-size: 11; border-left: solid 1px black; border-right: solid 1px black; text-align: center; padding: 3px; }
.entryform .labelc .required{	color: Red; }
.entryform .data{	font-weight: 700; font-size: 11; text-indent: 4px; border-left: solid 1px black; border-right: solid 1px black; text-align: left; padding: 3px; }
.entryform .datac{	font-weight: 700; font-size: 11; border-left: solid 1px black; border-right: solid 1px black; text-align: center; padding: 3px; }
.entryform .dataMid{	font-weight: 700; font-size: 11; padding: 3px; }
.entryform .dataMid .datasep{	font-weight: 700; padding: 3px; text-decoration: underline; letter-spacing: 5px; }
.entryform .button	{ text-align: CENTER;}
.entryform .button input	{ font-size: 11; font-weight: 700; background-color: #EEEEFF; color: black; }
.entryform .input	{	background: WHITE; font-size: 11; font-family: arial;}
.entryform .tiny{		background: WHITE; font-size: 11; font-family: arial; width:6ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .small{		background: WHITE; font-size: 11; font-family: arial; width:12ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .drop{		background: WHITE; font-size: 11; font-family: arial; width:16ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .unsized{	background: WHITE; font-size: 11; font-family: arial; border: solid 1px black; margin-bottom: 2px; }
.entryform .medium{		background: WHITE; font-size: 11; font-family: arial; width:24ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .large{		background: WHITE; font-size: 11; font-family: arial; width:60ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .huge{		background: WHITE; font-size: 11; font-family: arial; width:80ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .text{		background: WHITE; font-size: 11; font-family: arial; width: 90ex; height: 50ex; border: solid 1px black; margin-bottom: 2px; }
.entryform .hideit{		width: 0ex; visibility: hidden; }
/* .entryform input{		background: WHITE; font-size: 11; font-family: arial; border: solid 1px black; margin-bottom: 2px; } */
.entryform .disclosure{	font-size: 9; font-family: arial; padding-left: 8px; width:740px; }
.entryform .disclosurebox{	font-size: 9; font-family: arial; padding-left: 8px; border: 4px outset;}
.entryform .inputerror{	xbackground: #CC0000; font-size: 11; color: WHITE; font-weight: bold;}
.entryform tr .errormessage{	color: RED;}
.entryform th .errormessage{font-size: medium; font-weight: bold;}
.entryform td{			padding:0,5,0,5; font-size: 11;}
.entryform td.subtitle {	font-size: 12; font-family: arial; border: 1px outset; font-weight:bold; xbackground-color: 8899BB; }
.entryform td.subtitle_noborder {	font-size: 12; font-family: arial; font-weight:bold; xbackground-color: 8899BB; }
.entryform td.section {	font-size: 12; font-family: arial; font-weight:bold; text-align: center; padding-top: 10px; xbackground-color: 8899BB; }
.entryform td.note { font-size: 11; font-weight:bold; color: Red; text-align: left; }

/* Error Display ************************************/

.error {	font-size: 11px;  width:100%;}
.error th{	background-color: #FFDDDD; font-weight: 700; color: darkred; text-align: left; border-bottom: solid 1px black;}
.error td{	font-weight: 700; color: darkblue; text-align: LEFT; padding:0,15,0,15;}

.guts{		padding: 8px; font-size: 12; font-family: Verdana; vertical-align: top; height: 100%;}

.provider	{color: yellow; background: #D0D0D0; font-weight: bold;}
.web		{color: darkblue; background: #D0D0D0; font-weight: bold;}
.admin	{}

/* list */

.listing{	margin-top: 10px; font-size: 12; font-family: Verdana; vertical-align: top; padding: 0,10,5,0; background: #F0F0F0; border: outset 1px; width: 100%;
}

.listing th{	font-weight: bold; vertical-align: top; text-align: left; padding: 2 4 2 4; border: outset white 1px; background: #E2E2E2; }
.listing td{	vertical-align:top; }
.listing a:hover { color: white; background-color: darkblue; }

/********************************************/
.footer{		background: #fef5ff; color: black; font-size: 11; font-family: Tahoma; vertical-align: top; padding-right: 8px; }
.footerlink{	color: BLACK; font-size: 11px; font-family: Tahoma; text-decoration: none; vertical-align: TOP; }

/* query ******************************************************/
.query{ background: #FFFFF0; border: outset 1px gray; width: 100%; font-size: 11; }

.query{				text-align: center; }
.query td{			font-size: 11;	font-weight: 500; text-align: LEFT; }
.query .button{		text-align: CENTER; }
.query .button input{font-size: 11; font-weight: 700; background-color: #EEEEFF; color:Black; border: 1px outset;}
.query .label{		font-weight: 700; text-align: LEFT; }
.query input{		font-size: 11; font-family: VERDANA; background: WHITE;}
.query .inputerror{	font-weight: 700; background: RED; color: WHITE;}
.query .small{		background: WHITE; font-size: 11; font-family: verdana; width:12ex;}
.query .medium{		background: WHITE; font-size: 11; font-family: verdana; width:24ex;}
.query .large{		background: WHITE; font-size: 11; font-family: verdana; width:60ex;}
.query td.subtitle{	font-size: 12; font-family: verdana; border: 1px outset; font-weight:bold; background-color: 8899BB; }

@media print {
	.paperform .button{ visibility: hidden; height: 0px; }
}

